	/* Marwar */

/* Table of Content
==================================================
	#Homepage Styles
	#Page Styles
	#Media Queries
	#Font-Face */
html, body, #wrapper {
	height: 100%;
	background: #fff;
	}
body > #wrapper {
	height: auto;
	min-height: 100%;
	
	}	
#main {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	padding-top:125px;
	}
#main_inner {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	padding-top:117px;
	}
* {
	padding: 0;
	margin: 0;
	}
/* #Grid system
================================================== */
.container {
	width: 1170px;
	margin: 0 auto;
	}
.container:before, .container:after, .row:before, .row:after {
	content: "";
	display: table;
	}
.container:after, .row:after {
	clear: both;
	}
.row {
	margin-left: -10px;
	margin-right: -10px;
	display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
	}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	position: relative;
	min-height: 1px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 100%;
	}
.col-sm-12 {
	-ms-flex:0 0 100%;
  flex:0 0 100%;
	max-width: 100%;
	}
.col-sm-11 {
	-ms-flex:0 0 91.66666667%;
  flex:0 0 91.66666667%;
	max-width: 91.66666667%;
	}
.col-sm-10 {
	-ms-flex:0 0 83.33333333%;
  flex:0 0 83.33333333%;
	max-width: 83.33333333%;
	}
.col-sm-9 {
	-ms-flex:0 0 75%;
  flex:0 0 75%;
	max-width: 75%;
	}
.col-sm-8 {
	-ms-flex:0 0 66.66666667%;
  flex:0 0 66.66666667%;
	max-width: 66.66666667%;
	}
.col-sm-7 {
	-ms-flex:0 0 58%;
  flex:0 0 58%;
	max-width: 58%;
	}
.col-sm-6 {
	-ms-flex:0 0 50%;
  flex:0 0 50%;
	max-width: 50%;
	}
.col-sm-5 {
	-ms-flex:0 0 41.66666667%;
  flex:0 0 41.66666667%;
	max-width: 41.66666667%;
	}
.col-sm-4 {
	-ms-flex:0 0 33%;
  flex:0 0 33%;
	max-width: 33%;
	}
.col-sm-3 {
	-ms-flex:0 0 24.9%;
  flex:0 0 24.9%;
	max-width: 24.9%;
	}
.col-sm-2 {
	-ms-flex:0 0 16.66666667%;
  flex:0 0 16.66666667%;
	max-width: 16.66666667%;
	}
.col-sm-1 {
	-ms-flex:0 0 8.333333%;
  flex:0 0 8.333333%;
	max-width: 8.33333333%;
	}
.flt-right {
	float: right;
	}
.flt-left {
	float: left;
	}
.align-center{
	text-align: center!important;
}
.dbx{
	display: block;
	}
.mrg_top {
  margin-top: 20px;
}
.mrg_top40 {
  margin-top:40px;
}
.mrg_top75 {
  margin-top:75px;
}
.pd_rt10{
	padding: 10px 10px 10px 0px;
}
/* #Buttons Styles
================================================== */
.wd25{
	width:25%;
}
.wd100{
	width:100%;
}
.btn_common {
	float: left;
	position: relative;
	display: block;
	padding: 10px 15px;
	margin: 4% 0 0;
	transition: background-color .3s;
	background:#c9b07a;
	color:#fff;
	font-size: 16px;
	font-weight: 300;
	cursor: pointer;
	text-align: center;
	text-transform:capitalize;
	transition: all 300ms ease 0s;
	border:0px;
	border-radius: 5px;
	}
.btn_common:hover {
	background: #d02724;
	color: #fff;
	}
/* #Homepage Styles
================================================== */
.clr {
	clear: both;
	}
.text_center {
	text-align: center;
	}
.text_left{
	text-align: left;
}
.text_right{
	text-align: right!important;
}
.dbox{
	display:block;
	}
.mbox{
	display: none;
	}
.pdtop{
		padding-top: 20px;
	}
#pagingControls ul{display:inline;padding-left:0.5em}
#pagingControls li{display:inline;padding:0 0.5em}
#pagingControls{
	font-size: 15px;
	color: #ca071b;
	}
#pagingControls li{
	font-size: 15px;
	color: #ca071b;
	}
#pagingControls li a{
	font-size: 15px;
	color: #777777;
	}
/* =Header
-------------------------------------------------------------- */
header {
	width: 100%;
	position: fixed;
	top: 10;
	left: 0;
	z-index: 999;
	padding:0px 0px;
	margin: 0 auto;
	background: #fff;
	}
header .top_header{
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #cdcdcd;
	padding:10px 205px;
}
header .top_header .socialmedia{
	float: right;
	color: #333;
	font-size:15px;
	font-weight: normal;
	padding: 0px 0px;
}
header .socialmedia a {
  margin-left: 15px;
  font-size:18px;
  color: #333;
  display: inline-block;
  text-align: center;
  transition: all 300ms ease 0s;
}
header .socialmedia a:hover {
  color:#ec0e0e!important;
}
header .container{
	padding: 15px 0px;
}
header .logo {
	width:15%;
	float: left;
	text-align: center;
	display: block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}

header .navigation{
	width: 85%;
	float: left;
	position: relative;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	padding: 10px 0px;
}
header.smaller {
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	-webkit-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
	}
header.smaller .logo {
	width:10%;
	}
header.smaller .navigation{
	width: 90%;
	padding:0px 0px;
}
/*Banner
================================================== */ 
.banner{
  width:100%;
  position: relative;
  margin:0 auto 40px;
}
.banner .owl-carousel .owl-item .item_box{
	position: relative;
}

.banner .owl-carousel .owl-item .item_box .text_holder{
	position: absolute;
	width: 100%;
	height: 100%;
	left:0;
	top:0px;
	background: rgba(0, 0, 0, 0.5);
	padding:12% 0% 0% 14%;
}
.banner .owl-carousel .owl-item .item_box .text_holder h3{
	font-family: 'Lato', sans-serif;
	font-size: 48px;
	color:#fff;
	font-weight: 600;
	text-transform: unset;
	text-shadow: 2px 3px 0px #001e3a;
	margin-bottom:10px;
	text-transform: capitalize;
}
.banner .owl-carousel .owl-item .item_box .text_holder h3 a{
	color:#fff;
}
.banner .owl-carousel .owl-item .item_box .text_holder .author_time{
	width:60%;
	float: left;
}
.banner .owl-carousel .owl-item .item_box .text_holder .author_time .author_name{
	float: left;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-transform: capitalize;
	padding-right: 10px;
}
.banner .owl-carousel .owl-item .item_box .text_holder .author_time .post_date{
	float: left;
	font-size: 13px;
	color: #fff;
	font-weight: 400;
	text-transform: capitalize;
}
.page_wrap{
	width: 100%;
	padding:0px 0px 20px;
}
.page_wrap .inner_banner{
	width: 100%;
	padding:0px 0px;
}
.page_wrap .inner_banner .inner_bg{
	width: 100%;
	padding:15px 10px;
	margin-bottom: 15px;
	position: relative;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	margin:10px 0px;
}
.page_wrap .inner_banner .inner_bg h1{
	font-family: 'Oswald', sans-serif;
	font-size:42px;
	color:#000;
	font-weight:400;
	text-transform: uppercase;
}
.page_wrap .lt_wrap{
	width:70%;
	float: left;
	padding:0px 50px 0px 0px;
}
.page_wrap .rt_wrap{
	width:30%;
	float: left;
}
.page_wrap .rt_wrap .side_box{
	width:100%;
	float: left;
	padding-bottom:50px;
}
.side_recent_post{
	width: 100%;
	float: left;
	margin-bottom: 20px;
	padding-bottom:10px;
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.side_recent_post .side_thumbnail{
	width:30%;
	float: left;
}
.side_recent_post .side_thumbnail img{
	width: 100%;
	height: 100px;
	float: left;
	border-radius: 5px;
}
.side_recent_post .side_content{
	width:70%;
	float: left;
	padding-left: 10px;
}
.side_recent_post .side_content h2.post_title{
	font-size:16px;
	color: #000;
	font-weight: 400;
	text-transform: capitalize;
	padding-bottom: 8px;
}
.side_recent_post .side_content h2.post_title a{
	color: #000;
	transition: all 300ms ease 0s;
}
.side_recent_post .side_content:hover h2.post_title a{
	color: #ec0e0e;
}
.side_recent_post .side_content .post_excerpt_box p{
	font-size: 12px;
	color: #000;
	font-weight: 400;
	text-transform: capitalize;
	padding-bottom: 8px;
}
.side_recent_post .side_content .post_meta_items{
	width: 100%;
	float: left;
}
.side_recent_post .side_content .post_meta_items .author_name{
	width:50%;
	float: left;
	font-size: 13px;
	color: #000;
	font-weight: 400;
	text-transform: capitalize;
}
.side_recent_post .side_content .post_meta_items .post_date{
	width:50%;
	float: left;
	font-size: 13px;
	color: #000;
	font-weight: 400;
	text-transform: capitalize;
}
.btm_pad{
	padding-bottom:40px;
}
.btm_pad2{
	padding-bottom:20px;
}
.common_title_box{
	width: 100%;
	/*background:#a5323e;*/
	border-left:5px solid #a5323e;
	padding:8px 10px;
	margin-bottom: 15px;
	position: relative;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.common_title_box h1{
	font-family: 'Oswald', sans-serif;
	font-size:22px;
	color:#000;
	font-weight:400;
	text-transform: uppercase;
}
.common_title_box h4{
	font-family: 'Oswald', sans-serif;
	font-size:22px;
	color:#000;
	font-weight:400;
	text-transform: uppercase;
}
.inner_banner{
  width:100%;
  position: relative;
  margin:0 auto 40px;
}
.inner_banner img{
  width:100%;
}
.artical_box{
	width: 100%;
	float: left;
	margin-bottom:20px;
	transition: all 300ms ease 0s;
}
.artical_box .artical_thum{
	width: 100%;
	float: left;
	padding-bottom: 10px;
}
.artical_box .artical_thum img{
	width: 100%;
}
.artical_box .artical_details{
	width:100%;
	background: #fff;
	padding:20px;
	transition: all 300ms ease 0s;
	display: inline-block;
}
.artical_box:hover{
	-webkit-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
box-shadow: -1px -1px 8px 0px rgba(0,0,0,0.75);
}

.large{
	width: 100%;
	margin: 0 auto;
}
.large img{
	width: 100%;
}
.medium{
	width:80%;
	margin: 0 auto;
}
.medium img{
	width:100%;
}
.small{
	width:30%;
	margin: 0 auto;
}
.small img{
	width:100%;
}
.artical_box h3.title{
	font-size:20px;
	color:#000;
	font-weight:400;
	text-transform: capitalize;
	padding-bottom:10px;
	display:inline-block;
}
.artical_box h3.title{
	color:#000;
	transition: all 300ms ease 0s;
}
.artical_box:hover h3.title{
	color:#ec0e0e;
}
.artical_box .date{
	font-size: 12px;
	color:#616161;
	font-weight:400;
	padding-bottom: 10px;
	display:block;
}
.artical_box .date span{
	font-size: 12px;
	color:#ec0e0e;
	font-weight:400;
	text-transform: uppercase;
}
.artical_box p{
	font-size: 14px;
	color:#616161;
	font-weight:400;
	line-height: 22px;
	text-align: left;
}
.artical_box .btn{
	margin:20px 0px 0px;
	position: relative;
}
.artical_box .btn:before{
  content:url('../images/arrow.jpg');
  width:30px;
  height:30px;
}
.artical_box .btn:before{
   position:absolute;
   left:0;
   top:-3px;
}
.artical_box .btn a{
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color:#1c1c1c;
	text-transform: uppercase;
	font-weight:400;
	line-height: 22px;
	text-align: left;
	padding: 5px;
	border-radius:5px;
	margin: 10px 0px 0px 36px;
	transition: all 300ms ease 0s;
}
.artical_box .btn a:hover{
	color:#a5323e;
	}
.artical_box_inner{
	width: 100%;
	float: left;
	transition: all 300ms ease 0s;
}
.artical_box_inner .image_holder{
	width: 100%;
	float: left;
	margin:20px 0px;
}
.artical_box_inner .image_holder .img_name{
	width: 100%;
	float: left;
	font-size: 15px;
	color:#616161;
	font-weight:400;
	line-height:26px;
	text-align: center;
	text-transform: unset;
	margin-bottom:20px;
}
.artical_box_inner .artical_banner{
	width: 100%;
	float: left;
	padding-bottom:20px;
}
.artical_box_inner .back_btn{
	float: right;
}
.artical_box_inner .back_btn a{
	float: right;
	background: #000;
	padding: 5px;
	font-size: 13px;
	color:#fff;
	cursor: pointer;
}
.content_holder{
	width: 100%;
	float: left;
}
.content_holder .border_radius{
	width: 100%;
	border-radius: 50%;
}
.artical_box_inner h2{
	padding:0px 0px 10px;
	font-size:32px;
	color: #000;
	font-weight: 500;
	text-transform: capitalize;
	display:inline-block;
}
.artical_box_inner h3{
	font-size:22px;
	color:#000;
	font-weight: 500;
	text-transform: capitalize;
	padding-bottom:10px;	
	display:block;
}
.artical_box_inner h4{
	font-size:18px;
	color:#333;
	font-weight: 700;
	text-transform: capitalize;
	line-height: 26px;
	padding:10px 0px 10px;
	display:block;
}
.artical_box_inner h5{
	font-size:16px;
	color:#333;
	font-weight: 700;
	text-transform: unset;
	padding:10px 0px 10px;
	display:block;
}
.artical_box_inner h6{
	font-size:18px;
	color:#333;
	font-weight: 400;
	text-transform: unset;
	padding:10px 0px 10px;
	font-style: italic;
	display:block;
}
.artical_box_inner .date{
	font-size: 12px;
	color:#616161;
	font-weight:400;
	padding-bottom:20px;
	border-bottom: 1px dashed #333;
	margin-bottom: 20px;
}
.artical_box_inner .date span{
	font-size: 12px;
	color:#ec0e0e;
	font-weight:400;
	text-transform: uppercase;
}
.artical_box_inner p{
	font-size: 16px;
	color:#333;
	font-weight:400;
	line-height:26px;
	text-align: justify;
	padding-bottom: 8px;
}
.artical_box_inner p a{
	font-size: 15px;
	color:#333;
	font-weight:600;
}
.artical_box_inner p a:hover{
	color:#ca071b;
}
.artical_box_inner ul{
	padding:0px;
	margin:0px;
}
.artical_box_inner ul li{
	list-style: none;
	padding:0px 0px 10px 20px;
	font-size: 16px;
	color:#333;
	font-weight:400;
	line-height:26px;
	text-align: left;
	position: relative;
}
.artical_box_inner ul li::before {
  font-family: 'FontAwesome';
  content: '\f105';
  color: #ca071b;
  font-size: 15px;
  position: absolute;
  left: 0px;
  top: 0px;
  font-weight: 700;
}
.artical_box_inner ul li a{
	font-size: 16px;
	color:#333;
	transition: all 300ms ease 0s;
}
.artical_box_inner ul li a:hover{
	font-size: 15px;
	color:#702635;
}

.artical_box_inner ol{
	padding:0px;
	margin:0px;
}
.artical_box_inner ol li{
	padding:0px 0px 10px 4px;
	margin-left: 12px;
	font-size: 16px;
	color:#333;
	font-weight:400;
	line-height:26px;
	text-align: left;
	position: relative;
}

.artical_box_inner .thum{
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.artical_box_inner .thum img{
	width: 100%;
}
.artical_box_inner hr{
	width: 100%;
	border-bottom: 1px dashed #000;
	float: left;
	margin:20px 0px;
}
.imageholder{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.share_bt{
	margin:50px 0px 0px;
	float: left;
}
.Address{
	width: 100%;
	box-shadow: 0px 0px 54px #3738361f;
	padding: 5%;
	margin-bottom: 5%;
	}
.addht{
	height: 308px;
}

/*footer*/
.footer{
	width: 100%;
	background:#333;
	padding:40px 0px;
}
.footer .ft_logo {
	width:60%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
	}
.footer .follow {
	width:100%;
	margin: 0 auto;
	text-align: center;
	float: left;
	font-size: 13px;
	color:#fff;
	}
.footer .follow a i{
	font-size:24px;
	font-weight:400;
	display: inline-block;
	text-align: center;
	transition: all 300ms ease 0s;
	border-radius: 50%;
	margin-left:7px;
	}
.footer .follow a i{
	color: #fff;
	transition: all 300ms ease 0s;
}
.footer .follow a:hover i{
	color: #ec0e0e;
}
.footer .follow a:first-child{
	padding:0;
	}
.footer .ft ul{
	margin: 0;
	padding: 0;
}
.footer .ft ul li{
	display:block;
	font-size: 15px;
	color: #fff;
	font-weight: 400;
	list-style: none;
	padding:5px 20px;
}
.footer .ft ul li a{
	font-size: 15px;
	color: #fff;
	font-weight: 400;
	list-style: none;
	padding: 0;
	transition: all .3s ease-out;
}
.footer .ft ul li a:hover{
	color: #ca071b;
}
.footer .ft .title{
	font-family: 'Oswald', sans-serif;
	font-size:22px;
	color:#fff;
	text-transform: uppercase;
	font-weight:400;
	padding-bottom: 15px;
	padding-left: 15px;
	}
.footer_btm{
	width: 100%;
	margin: 0 auto;
	background: #f1f1f3;
	position: relative;
	padding: 20px 0px;
}
.footer_btm .copyright{
	font-size:13px;
	color: #000000;
	font-weight: 400;
	text-align: center;
}
.footer_btm .copyright a{
	color: #000000;
	transition: all 300ms ease 0s;
}
.footer_btm .copyright a:hover{
	color: #3c1946;
}


.scrollToTop {
	text-align:center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	position:fixed;
	bottom:105px;
	right:23px;
	display: none;
	width:80px;
	padding:13px;
	z-index:9;
	}
.whatsapp {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 50px;
  right: 8px;
}